# translation of katetabbarextension.po to Hebrew
# translation of katetabbarextension.po to
# Diego Iastrubni <elcuco@kdemail.net>, 2004.
# Diego Iastrubni <elcuco@kdemai.net>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: katetabbarextension\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-07-21 20:43+0000\n"
"Last-Translator: Diego Iastrubni <elcuco@kdemai.net>\n"
"Language-Team: Hebrew <kde-il@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: plugin_katetabbarextension.cpp:471
msgid "Sorting Behavior"
msgstr "סוג מיון"

#: plugin_katetabbarextension.cpp:475
msgid "Sort files alphabetically"
msgstr "מיין קבצים לפי אלף בית"

#. i18n: file ui.rc line 4
#: rc.cpp:3
#, no-c-format
msgid "Tab Bar Extension"
msgstr ""
